## ECalBackendFileStore

ECalBackendFileStore

## Synopsis

    struct              ECalBackendFileStore;
    ECalBackendStore *  e_cal_backend_file_store_new        (const gchar *path);

## Description

## Details

### struct ECalBackendFileStore

    struct ECalBackendFileStore {
    	ECalBackendStore parent;
    	ECalBackendFileStorePrivate *priv;
    };

Since 2.28

### e_cal_backend_file_store_new ()

    ECalBackendStore *  e_cal_backend_file_store_new        (const gchar *path);

Since 2.28